Subject: DOS2UNIX

From: Alan Ward <[email-masked]>
Date: Fri, 7 May 1993 09:09:05 +0100 (BST)

Thanks for pine. I'm using pine from PCs - with PCNFS, a batch file and a
keyboard stuffer I can be on our Unix box and into pine and use it almost
as if it were a DOS program (even nicer if I could rsh it). I also use
ReadMail, a DOS off-line mail reader, like many programs on DOS it doesn't
care whether lines end in CR, LF or both. But unfortunately it can't
append selected messages in Unix format to a file - so when I save
messages to mail folders with ReadMail they have CRLF. Pine then
identifies the mail folder as of unknown format and I have to run the
folder through a DOS2UNIX conversion. Similarly, if I ^R a DOS text file
into a message I get lots of ^Ms to delete out.

Any chance of pine accepting CRLF as a valid end of line. (Or is the
option hidden away somewhere obvious that I haven't seen). Maybe it's a
kludge but it should be fairly simple (? :-)) and you must be tackling it
in PC pine.

I know you are working on a PC Pine, but with a networked PC I think I
might still prefer to run pine on the unix box.

 Thanks                          Alan Ward

 [email-masked]       Department of Microbiology
                                 Medical School
                                 University of Newcastle upon Tyne NE2 4HH